Subject: bug#25975: Use HTTPS in `guix pull`

From: Leo Famulari <[email-masked]>
Date: Wed, 8 Mar 2017 16:11:58 -0500

On Wed, Mar 08, 2017 at 09:51:37PM +0100, Ludovic Courtès wrote:
> The code checks for ‘use-le-certs?’ but then uses all the NSS certs,
> whereas the name implies something LE-specific.  Is that intended?  :-)

There wasn't an LE certs package ready yet. I think we should avoid
depending on nss-certs for `guix pull` because nss-certs depends on
perl, python, and openssl.